Page 5 of 5 FirstFirst ... 345
Results 81 to 92 of 92
  1. #81
    Originally Posted by wuren View Post
    Attachment 367599
    I find this problem, i use the heightmap that create from AB, put it in AB to creat normal map again, the flat area should have the color 128 ,128,255 , only. may be if hte heightmap is 16 bit , it can avodi this!
    Sorry, but I cannot open the attachment.



  2. #82
    nnnn1.jpg i reduce the file size, now you should see it ! Sorry for that!



  3. #83
    Originally Posted by wuren View Post
    nnnn1.jpg i reduce the file size, now you should see it ! Sorry for that!
    Ah,ok. Please tell me if this problem is visible only in saved images or in the 2D preview in AwesomeBump?



  4. #84
    It is visible in 2D preview ,3D preview an Saved images in AwesomrBump. I just put a image that have soms shapes are white color on a black background in to AB create the heightmap ,normalmap .. and save them. They are all OK. But when put it toAB to create the Normal again, we will see this problem. I have some problem both in my personal computer and computer in company . We are have similar problems in our work when we try to convert different type map use 8 bit images. By the way is it possible let AB to create cavity may ?I find specular map in AB like the cavity map! It is same ?



  5. #85
    Originally Posted by wuren View Post
    It is visible in 2D preview ,3D preview an Saved images in AwesomrBump. I just put a image that have soms shapes are white color on a black background in to AB create the heightmap ,normalmap .. and save them. They are all OK. But when put it toAB to create the Normal again, we will see this problem. I have some problem both in my personal computer and computer in company . We are have similar problems in our work when we try to convert different type map use 8 bit images. By the way is it possible let AB to create cavity may ?I find specular map in AB like the cavity map! It is same ?
    Hmm, that sounds like some precision problem -- just like you said. I will take a look on this problem in free time.

    Talking about cavity maps - currently AB uses specular texture to "dump" the specular shading, but if you use this texture in your engine to accentuate details of diffuse texture, you can use it as a cavity map.



  6. #86
    Hi, there checkout the new version of AB: https://www.youtube.com/watch?v=537mime7Rn8

    Just in case, all necessary information you can find on GitHub page: https://github.com/kmkolasinski/AwesomeBump
    Waiting for your comments



  7. #87
    Hi, has it anyone managed to run AB with optirun to run it with a nvidia card? (optirun ./AwesomeBump)
    My Card is OpenGl 4 capable (Blenders system-info.txt), but AB detects only 2.1 . Is this fixable?
    AB Output:
    Context valid: true
    [24/03/2015 11:24:19] {Debug} OpenGL information:
    [24/03/2015 11:24:19] {Debug} VENDOR: NVIDIA Corporation
    [24/03/2015 11:24:19] {Debug} RENDERER: GeForce GT 555M/PCIe/SSE2
    [24/03/2015 11:24:19] {Debug} VERSION: 2.1.2 NVIDIA 304.125

    Blender system-info.txt:
    renderer: 'GeForce GT 555M/PCIe/SSE2'
    vendor: 'NVIDIA Corporation'
    version: '4.2.0 NVIDIA 304.125'



  8. #88
    Originally Posted by Leon95 View Post
    Hi, has it anyone managed to run AB with optirun to run it with a nvidia card? (optirun ./AwesomeBump)
    My Card is OpenGl 4 capable (Blenders system-info.txt), but AB detects only 2.1 . Is this fixable?
    AB Output:
    Context valid: true
    [24/03/2015 11:24:19] {Debug} OpenGL information:
    [24/03/2015 11:24:19] {Debug} VENDOR: NVIDIA Corporation
    [24/03/2015 11:24:19] {Debug} RENDERER: GeForce GT 555M/PCIe/SSE2
    [24/03/2015 11:24:19] {Debug} VERSION: 2.1.2 NVIDIA 304.125

    Blender system-info.txt:
    renderer: 'GeForce GT 555M/PCIe/SSE2'
    vendor: 'NVIDIA Corporation'
    version: '4.2.0 NVIDIA 304.125'
    Did you try to run it without optirun? Did you try older versions of AB?



  9. #89
    Hi,

    I have two GPUs. One GTX 560Ti and the other is GTS 250.

    One of my GPU (GTX 560Ti) can run OpenGL4.0.

    How can I change the setting to use GTX 560Ti instead of GTS 250?

    Thanks



  10. #90
    Hi,

    I have two GPUs (GTX560Ti and GTS250).

    I got this error:

    [25/03/2015 15:25:36] {Debug} Starting application:
    [25/03/2015 15:25:37] {Debug} "Running the AwesomeBump v3.0"
    [25/03/2015 15:25:37] {Debug} Checking OpenGL version...
    [25/03/2015 15:25:37] {Debug} Widget OpenGL: 3 . 3
    [25/03/2015 15:25:37] {Debug} Context valid: true
    [25/03/2015 15:25:37] {Debug} OpenGL information:
    [25/03/2015 15:25:37] {Debug} VENDOR: NVIDIA Corporation
    [25/03/2015 15:25:37] {Debug} RENDERER: GeForce GTS 250/PCIe/SSE2
    [25/03/2015 15:25:37] {Debug} VERSION: 3.3.0
    [25/03/2015 15:25:37] {Debug} GLSL VERSION: 3.30 NVIDIA via Cg compiler
    [25/03/2015 15:25:37] {Debug} Version: 3.3
    [25/03/2015 15:25:37] {Debug} Error: AwesomeBump does not support openGL versions lower than 4.0

    How can I change AwesomeBump setting to use my GTX560Ti?

    Thanks



  11. #91
    Originally Posted by mkk12259 View Post
    Did you try to run it without optirun? Did you try older versions of AB?
    I tried 2.1 and 3.0 but they dont work.
    optirun runs the application with the nvidia graphics card if you have also a internal grapghic. with internal graphic (without optirun) i can only reach opengl 3.0 . with optirun, wich uses the nvidia card it is 4.2. wich blender says. but AB is obviously not capable to accept this



  12. #92



Page 5 of 5 FirstFirst ... 345

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •